Bug 473355 - fireworkx crashes clicking the windows.
fireworkx crashes clicking the windows.
Status: CLOSED ERRATA
Product: Fedora
Classification: Fedora
Component: xscreensaver (Show other bugs)
10
All Linux
medium Severity medium
: ---
: ---
Assigned To: Mamoru TASAKA
Fedora Extras Quality Assurance
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2008-11-27 18:00 EST by Ví­ctor Daniel
Modified: 2008-12-06 23:44 EST (History)
1 user (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2008-12-06 23:10:57 EST
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Ví­ctor Daniel 2008-11-27 18:00:31 EST
Description of problem:
fireworkx crashes (Segmentation Fault) clicking the windows.
Segmentation fault

Version-Release number of selected component (if applicable):
xscreensaver-gl-base-5.07-3.fc10.i386
xscreensaver-extras-5.07-3.fc10.i386
xscreensaver-base-5.07-3.fc10.i386
xscreensaver-gl-extras-5.07-3.fc10.i386
xscreensaver-5.07-3.fc10.i386

How reproducible:


Steps to Reproduce:
1. /usr/libexec/xscreensaver/fireworkx
2. Click the window
3. Segmentation fault
  
Actual results:
Segmentation fault

Expected results:
Make a firework in the clicked position.

Additional info:
Comment 1 Mamoru TASAKA 2008-11-27 21:47:10 EST
Would you check if 5.07-4 fixes your problem?
http://koji.fedoraproject.org/koji/buildinfo?buildID=71406
Comment 2 Ví­ctor Daniel 2008-12-02 01:17:33 EST
Yes, problem solved :)

Tks Very Much
Comment 3 Mamoru TASAKA 2008-12-02 03:00:18 EST
Thank you for confirming.
Comment 4 Fedora Update System 2008-12-02 03:02:47 EST
xscreensaver-5.07-4.fc10 has been submitted as an update for Fedora 10.
http://admin.fedoraproject.org/updates/xscreensaver-5.07-4.fc10
Comment 5 Fedora Update System 2008-12-02 03:03:26 EST
xscreensaver-5.07-4.fc9 has been submitted as an update for Fedora 9.
http://admin.fedoraproject.org/updates/xscreensaver-5.07-4.fc9
Comment 6 Fedora Update System 2008-12-02 03:04:04 EST
xscreensaver-5.07-4.fc8 has been submitted as an update for Fedora 8.
http://admin.fedoraproject.org/updates/xscreensaver-5.07-4.fc8
Comment 7 Fedora Update System 2008-12-06 23:10:55 EST
xscreensaver-5.07-4.fc10 has been pushed to the Fedora 10 stable repository.  If problems still persist, please make note of it in this bug report.
Comment 8 Fedora Update System 2008-12-06 23:26:45 EST
xscreensaver-5.07-4.fc9 has been pushed to the Fedora 9 stable repository.  If problems still persist, please make note of it in this bug report.
Comment 9 Fedora Update System 2008-12-06 23:32:06 EST
xscreensaver-5.07-4.fc8 has been pushed to the Fedora 8 stable repository.  If problems still persist, please make note of it in this bug report.

Note You need to log in before you can comment on or make changes to this bug.